package com.example.libary

import androidx.compose.ui.graphics.Color
import androidx.compose.ui.test.junit4.createComposeRule
import org.junit.Assert
import org.junit.Rule
import org.junit.Test

class ButtonChipTest {

    @get:Rule
    val composeRule = createComposeRule()

    @Test
    fun test() {
        Assert.assertEquals(ChipButtonState.On.textColor, Color(0xFFFFFFFF))
        Assert.assertEquals(ChipButtonState.On.containerColor, Color(0xFF1A6FEE))

        Assert.assertEquals(ChipButtonState.Off.textColor, Color(0xFF7E7E9A))
        Assert.assertEquals(ChipButtonState.Off.containerColor, Color(0xFFF5F5F9))
    }
}